
.eweima {
padding-top:0px;

}

.eweima1 {
padding-top:0px;

}

.crossbanner,.crossbanner ul {
width:100%;
height:700px;
}

.crossbanner ul {
position:relative;
overflow:hidden;
}

.crossbanner ul li {
position:absolute;
top:0;
width:100%;
height:100%;
z-index:1;
background-repeat:no-repeat;
background-position:50%;
background-size:cover;
}

.crossbanner ul li a {
position:relative;
display:block;
width:100%;
height:100%;
}

.crossbanner ul li a .pic1 {
position:absolute;
left:50%;
bottom:-309px;
width:1920px;
height:739px;
margin-left:-960px;
}

.crossbanner ul li a .pic2 {
position:absolute;
left:50%;
top:123px;
-webkit-transform:translateX(-50%);
transform:translateX(-50%);
width:auto;
height:116px;
}

.downWrap {
width:980px;
padding-top:60px;
background:#fff;
margin:0 auto;
}

.recommonDown {
width:979px;
margin-bottom:40px;
border-top:1px solid #e7e7e7;
border-left:1px solid #e7e7e7;
zoom:1;
}

.recommonDown:after {
display:block;
content:"";
height:0;
clear:both;
float:none;
overflow:hidden;
}

.recommonDown .rcwrap {
float:left;
width:310px;
border-right:1px solid #e7e7e7;
border-bottom:1px solid #e7e7e7;
}

.recommonDown .rcwrap.rcmb {
width:355px;
}

.recommonDown .rcpad {
width:326px;
}

.rcclick {
display:block;
width:100%;
height:175px;
overflow:hidden;
text-align:center;
background-position:50%;
background-size:cover;
}

.rcwrap h2 {
height:70px;
text-align:center;
line-height:70px;
}

.rcwrap h2 strong {
font-size:22px;
}

.rcwrap h2 em {
font-size:14px;
}

.rcwrap h2 span {
color:#979797;
}

.rcwrap h2 span.on {
color:#000;
}

.figtxt {
width:100%;
height:100px;
overflow:hidden;
font-size:14px;
}

.figtxt ul {
padding:0 20px;
}

.figtxt ul li {
width:100%;
height:27px;
overflow:hidden;
line-height:27px;
color:#666;
white-space:nowrap;
text-overflow:ellipsis;
-o-text-overflow:ellipsis;
}

#figtxt .pshow,#figtxt_1 .pshow {
display:block;
}

.lbtn {
width:142px;
height:200px;
text-align:center;
font-size:14px;
margin:0 auto;
}

.lbtn em {
display:block;
height:20px;
line-height:17px;
color:#848484;
font-size:12px;
}

.update_btn_126x30 {
display:block;
width:126px;
height:30px;
background:transparent url(https://sqimg.qq.com/qq_product_operations/im/2015/update_btn_126x30.png) no-repeat 0 0;
line-height:30px;
margin:0 auto;
}

.down_btn_126x30 {
display:block;
width:126px;
height:30px;
background:transparent url(https://sqimg.qq.com/qq_product_operations/im/2015/down_btn_126x30.png) no-repeat 0 0;
line-height:30px;
margin:0 auto;
}

.rcpad .down_btn_126x30 span {
background:transparent url(https://sqimg.qq.com/qq_product_operations/im/2015/btn_icon_pad.png) no-repeat 0;
}

.tim .down_btn_126x30 span {
padding-left:0;
background:none;
}

.flbtn {
width:284px;
margin:0 auto;
}

.drwrap {
position:relative;
width:100%;
height:30px;
}

.drwrap .andd {
left:8px;
top:0;
z-index:500;
}

.drwrap .dropList {
display:none;
position:absolute;
left:8px;
top:18px;
width:126px;
background:transparent url(https://sqimg.qq.com/qq_product_operations/im/2015/dpbg.png) no-repeat 0 100%;
z-index:100;
padding:18px 0 10px;
}

.dropList a {
display:block;
height:27px;
line-height:27px;
color:#fff;
}

.dropList a:hover {
background:#41c5f7;
}

.otherpro {
width:979px;
min-height:290px;
margin-bottom:120px;
border-top:1px solid #e7e7e7;
border-left:1px solid #e7e7e7;
}

.proh2 {
height:37px;
line-height:19px;
font-size:18px;
}

.otherpro ul {
width:980px;
margin-right:-1px;
overflow:auto;
zoom:1;
}

.otherpro ul li {
float:left;
width:489px;
border-right:1px solid #e7e7e7;
border-bottom:1px solid #e7e7e7;
}

.otherpro ul li .prolist {
float:left;
height:68px;
padding:29px 0 0 97px;
}

.otherpro ul li .ios {
background:transparent url(https://sqimg.qq.com/qq_product_operations/im/2015/mac_icon.png) no-repeat 30px;
}

.otherpro ul li .ipc {
background:transparent url(https://sqimg.qq.com/qq_product_operations/im/2015/pc_icon.png) no-repeat 20px;
}

.otherpro ul li .and {
background:transparent url(https://sqimg.qq.com/qq_product_operations/im/2015/and_icon.png) no-repeat 30px;
}

.otherpro ul li .wp {
background:transparent url(https://sqimg.qq.com/qq_product_operations/im/2015/wp_icon.png) no-repeat 32px;
}

.otherpro ul li .qf {
background:transparent url(https://sqimg.qq.com/qq_product_operations/im/2015/qf_icon.png) no-repeat 31px;
}

.otherpro ul li .ql {
background:transparent url(https://sqimg.qq.com/qq_product_operations/im/qqlogo/logo.png) no-repeat 30px;
}

.otherpro ul li .qqdocs {
background:transparent url(https://sqimg.qq.com/qq_product_operations/im/2018/qqdocs-icon.png) no-repeat 24px;
}

.prolist h2 {
height:25px;
}

.prolist h2 strong {
margin-right:10px;
font-size:17px;
}

.prolist h2 em {
font-size:12px;
color:#737373;
}

.prolist p {
font-size:14px;
color:#737373;
}

.otherpro li a.btn78x31 {
float:right;
width:78px;
height:31px;
background:transparent url(https://sqimg.qq.com/qq_product_operations/im/2015/down_btn.png) no-repeat 0 0;
text-align:center;
line-height:32px;
color:#fff;
font-size:14px;
letter-spacing:.12em;
margin:34px 20px 0 0;
}

.moreWrap {
width:100%;
min-height:238px;
}

.morepro {
width:980px;
padding-top:28px;
border-top:1px solid #e7e7e7;
}

.morepro ul {
width:100%;
overflow:auto;
zoom:1;
}

.morepro ul li {
float:left;
width:25%;
padding-bottom:22px;
}

.morepro ul li .proname {
float:left;
width:100%;
margin-right:-77px;
}

.morepro ul li .dlink {
float:left;
width:77px;
line-height:31px;
font-size:1em;
}

.morepro ul li p {
width:100%;
clear:both;
line-height:21px;
color:#787878;
font-size:.75em;
}

.proname h3 {
padding-right:77px;
line-height:31px;
font-weight:500;
}

a,address,b,blockquote,body,div,em,fieldset,form,h1,h2,h3,h4,h5,h6,html,i,iframe,img,label,legend,li,ol,p,s,span,table,tbody,td,tfoot,th,thead,tr,ul {
border:0;
font-weight:inherit;
font-style:inherit;
font-size:100%;
font-family:0;
margin:0;
padding:0;
}

ol,ul {
list-style:none;
}

a img {
border:none;
vertical-align:top;
}

a {
text-decoration:none;
color:#39442a;
}

button {
overflow:visible;
border:0;
background-color:transparent;
font-family:inherit;
margin:0;
padding:0;
}

button::-moz-focus-inner {
padding:0;
}

input,textarea {
background:none;
-webkit-border-radius:0;
-moz-border-radius:0;
border-radius:0;
-webkit-appearance:none;
font-family:inherit;
padding:0;
}

input[type=password] {
-webkit-text-security:disc;
}

button:focus,input:focus,textarea:focus {
outline:none;
}

body {
word-wrap:break-word;
font-family:Helvetica,Tahoma,Arial,Hiragino Sans GB,Hiragino Sans GB W3,Microsoft YaHei,STXihei,STHeiti,Heiti,SimSun,sans-serif;
min-width:979px;
background-color:#fff;
}

* {
-webkit-tap-highlight-color:rgba(0,0,0,0);
}

.hybrid {
-webkit-user-select:none;
-moz-user-select:none;
-ms-user-select:none;
user-select:none;
}

.hybrid a,.hybrid img {
-webkit-touch-callout:none;
}

.toppic a:link,.toppic a:visited,.topicfixed a:link,.topicfixed a:visited,.topicfixed .topNav li.current a,.topicfixed .topNav li a:hover,body.international .toppic .lgout a,body.international .topicfixed .topNav li a,body.international .topicfixed .topTool li a,.lgout a:link,.lgout a:visited {
color:#333;
}

.topicfixed li.current a,.secNav a.cur,.secNav a:hover,.topTool a:hover,.plats a:hover {
color:#12b7f5;
}

.logoLink,.topside,.map,.flbtn .lbtn {
float:left;
}

body.international .topNav li a,body.international .toppic a {
color:#fff;
}

.topicfixed .secNav,#figtxt_1 ul,#figtxt ul {
display:none;
}

.update_btn_126x30 :hover,.down_btn_126x30:hover,.otherpro li a.btn78x31:hover {
background-position:0 bottom;
}

.update_btn_126x30 span,.down_btn_126x30 span {
padding-left:24px;
color:#fff;
letter-spacing:.12em;
}

.rcpc .update_btn_126x30 span,.rcpc .down_btn_126x30 span,.rcmb .andd span {
background:transparent url(https://sqimg.qq.com/qq_product_operations/im/2015/btn_icon_and.png) no-repeat 0;
}

.rcpc .update_btn_126x30 span,.rcpc .down_btn_126x31 span,.rcmb .andd span {
background:transparent url(https://sqimg.qq.com/qq_product_operations/im/2015/btn_icon_and.png) no-repeat 0;
}

.rcdown_btn_126x30 iosdpc.iosd span,.rcmb .iosd span {
background:transparent url(https://sqimg.qq.com/qq_product_operations/im/2015/btn_icon_ios.png) no-repeat 0;
}
